Subject: Re: Memory Size Requirement to Run Linux on Embedded Environment

From: Grant Likely <[email-masked]>
Date: Sat, 12 Feb 2005 03:20:26 -0700

On Sat, 12 Feb 2005 11:07:12 +0100, David, Albert
<[email-masked]> wrote:
>  
> 
> Hello Grant! 
> Thanks for your valuable inputs! 
> If I consider the cost of my hardware, I think 16MB Flash and 32MB SDRAM
> wouldn't be a problem . 
> Hence I will proceed with these memory sizes. 

As always; please take my suggestions with a grain of salt.  Make sure
you do your own due diligence to verify that the sizes are correct.

> 
> Also I will consider using uClibc and busybox for my hardware. 
> 
Cheers,
g.